.node--type-uritused .node__content {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
}

.node--type-uritused .node__content .field--name-body {
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    margin-top: 30px;
}

.node--type-uritused .node__content .field--name-field-address {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
}
.node--type-uritused .node__content .field--type-datetime  {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
}

.field--name-field-address .field__label,.node--type-uritused .field--name-field-date .field__label {
    display: none
}

.node--type-uritused .field--name-field-address .field__item:before,.node--type-uritused .field--name-field-date .field__items:before {
    background-image: url(/themes/pmk/images/png/address.png);
    content: "";
    width: 34px;
    height: 35px;
    display: block;
    background-size: 100% 100%;
    margin-right: 10px;
    float: left;
    margin-top: -6px
}

.node--type-uritused .field--name-field-date .field__items:before {
    background-image: url(/themes/pmk/images/png/calendar.png)
}